[Language]
Language=Русский
Revision=1
Author Rev.0=Winstep Software Technologies
Author Rev.1=Timur Demidenko
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Невозможно поместить файл в папку Winstep Licenses....////Скопируйте файл %1 в папку////'%2'////и переименуйте его на %3.key
%1 - Failed=%1 - Неудачно
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
